
.renderCheck
{
  background: transparent;
  animation-name: fadebackground;
  animation-duration: 2s;
  animation-timing-function: ease-out;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
}
@keyframes fadebackground
{
  from {background-color: OrangeRed;}
  to {background-color: transparent;}
}
